/* ----------------- 基礎構造 -------------------- */
*
{
margin: 0;
padding: 0;
border: none;
font: normal normal normal small/1.7 Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;
}
body
{
background: #ffffff;
color: #006633;
padding: 30px 0;
}
/* ----------------- レイアウト -------------------- */
#con
{
margin: 0 auto;
width: 500px;
}
#menu
{
height: 150px;
line-height: 150px;
margin: 150px 0;
background: url("sun2.jpg") no-repeat;
}
	#menu a
	{
	font-weight: bold;
	}
#kizi .mdr
{
text-align: right;
}
#kizi ul
{
list-style: circle;
margin-left: 1.3em;
}
#kizi ol
{
list-style: upper-alpha;
margin-left: 2em;
}
#foot
{
text-align: center;
border: 1px solid #669966;
margin: 30px 0;
}
/* ------------- リンク・見出し・その他 -------------- */
a
{
text-decoration: none;
color: #999999;
}
a:visited
{
color: #aaaaaa;
}
a:active,
a:hover
{
color: #99cc00;
}

textarea,
input,
select,
button
{
color: #006633;
border: 1px solid #006633;
background-color: transparent;
}

h1
{
width: 150px;
float: left;
font: bold 1%/150px verdana;
color: #ffffff;
text-align: center;
margin-right: 5px;
}
h2
{
font: bold small-caps 180% "courier new";
margin: 40em 0 0;
color: #006666;
}
h3
{
font: bold 100%/23px verdana;
background: url("yb.gif") no-repeat;
margin: 10px 0 3px;
padding: 0 13px;
}